<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {

        System.IO.DirectoryInfo dir = new System.IO.DirectoryInfo(@"C:\");
        foreach (System.IO.FileInfo file in dir.GetFiles("*.*"))
        {
            Response.Write(file.Name + "<BR>");
            Response.Write(file.LastWriteTime.ToString() + "<BR>");
            Response.Write(file.Attributes.ToString() + "<BR>");
        }
    }
</script>
